@font-face {
    font-family: Nintendo;
    src: url('../assets/fonts/Ninetendo\ bold.ttf');
}

@font-face {
    font-family: Kabel;
    src: url('../assets/fonts/kabel.ttf');
}

@font-face {
    font-family: Komoda;
    src: url('../assets/fonts/Komoda.otf');
}

@font-face {
    font-family: Orkney;
    src: url('../assets/fonts/Orkney-Regular.otf');
}

main {
    margin-left: 0;
    min-height: 800px;
    width: auto;
}

@media screen and (min-width:640px) {

    main {
        margin-left: 380px;
        min-height: 735px;
        width: auto;
    }
}